/******* cooloola ************/
@charset "utf-8";
/* CSS Document */
/*******GOOGLE_FONT************/

@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway.eot?#iefix') format('embedded-opentype'),  url('../fonts/Raleway.woff') format('woff'), url('../fonts/Raleway.ttf')  format('truetype'), url('../fonts/Raleway.svg#Raleway') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family: 'Raleway-SemiBold';
	src: url('../fonts/Raleway-SemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/Raleway-SemiBold.woff') format('woff'), url('../fonts/Raleway-SemiBold.ttf') format('truetype'), url('../fonts/Raleway-SemiBold.svg#Raleway-SemiBold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Raleway-ExtraBold';
	src: url('../fonts/Raleway-ExtraBold.eot?#iefix') format('embedded-opentype'), url('../fonts/Raleway-ExtraBold.woff') format('woff'), url('../fonts/Raleway-ExtraBold.ttf') format('truetype'), url('../fonts/Raleway-ExtraBold.svg#Raleway-ExtraBold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
  font-family: 'Raleway-Light';
  src: url('../fonts/Raleway-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/Raleway-Light.woff') format('woff'), url('../fonts/Raleway-Light.ttf')  format('truetype'), url('../fonts/Raleway-Light.svg#Raleway-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	background-color: #fff;
	color: #000;
	font-family: 'Raleway' !important;
	font-size: 14px;
}
html * {
	outline:none;
}
ol, ul, li {
	list-style: none;
	margin:0px;
	padding:0px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
	text-decoration:none;
}
a:hover, a:focus{
	text-decoration:none !important;
	outline:none !important;	
}
outline {
	border:0;
}
.lft {
	float:left;
}
.rgt {
	float:right;
}
.clear {
	clear:both;
	line-height:0;
	font-size:0;
}
a, input, textarea {
	transition:0.5s all ease-in-out;
	-moz-transition:0.5s all ease-in-out;
	-webkit-transition:0.5s all ease-in-out;
}
img {
	max-width:100%;
	height:auto;
}
h1,h2,h3,h4,h5,h6,p{
	padding:0;
	margin:0;	
}
/***********HOME-PAGE-CSS-start************/





/****** Loader Start *******/
.loader-screen {
position: fixed;
top: 0;
height: 100%;
width: 100%;
background: #fff;
z-index: 9999999;
display: block;
left: 0;
right: 0;
}
 #loader {
	-webkit-animation-name: spinner;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-duration: 2s;
	animation-name: spinner;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	animation-duration: 2s;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
	text-align: center;
	margin: 0 auto;
	left: 0;
	position: absolute;
	right: 0;
	top: 30%;
    max-width: 300px;
}
/****** Loader End *******/

/************* Scroll top *************/
.blck-tape a {
    color: #fff;
}
.blck-tape a:hover{
	color:#fff;
	text-decoration:none; 	
}
.cd-top {
	display: inline-block;
	height: 40px;
	width: 40px;
	position: fixed;
	bottom: 60px;
	right: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background: #008722 url(../images/cd-top-arrow.svg) no-repeat center 50%;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	-moz-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s;
	border-radius: 50%;
	z-index: 999;
}
.cd-top:hover{
	background:#000 url(../images/cd-top-arrow.svg) no-repeat center 50%;	
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: 1;
}
.no-touch .cd-top:hover {
  background-color: rgb(249, 161, 27);
  opacity: 1;
}
/***********Scroll top-end*****************/
/***********map-scroll-off***********/
.map-container {
	width: 100%;
	/*margin: 50px 0 3000px;*/
}
.map-container iframe{
	width: 100%;
	height:350px;
	display: block;
	pointer-events: none;
	position: relative; /* IE needs a position other than static */
}
.map-container iframe.clicked{
	pointer-events: auto;
}
/*********end**********/

/*******header*******/
.menu-toggle{
	display:none;	
}
.menu {
	text-align: center;
	margin-bottom: 0 !important;
}
.menu li {
	display: inline-block;
}
.menu li a {
	color: #000;
	padding: 30px 20px;
	display: block;
	font-family: 'Raleway-SemiBold';
	box-shadow: 0 0 0 transparent inset;
	font-size: 15px;
}
.menu li a:hover, .menu li a:focus, .menu li.active a{
	box-shadow: 0 86px 0 0px #222 inset;
	color: #fff;
}
.menu.slide-left
{
	left: 0;
}
.quote-btn {
	text-align: center;
	margin: 18px 0 17px 0;
}
.quote-btn a {
	background: none;
	color: #048f51;
	font-family: 'Raleway-SemiBold';
	border: 2px solid #048f51;
	padding: 10px 45px;
	border-radius: 50px;
	font-size: 15px;
	text-transform: uppercase;
	display: inline-block;
	box-shadow: 0 0 0 transparent inset;
}
.quote-btn a:hover {
	box-shadow: 190px 0 0 #048f51 inset;
	color: #fff;
	transition: all ease-in-out 0.5;
	-webkit-transition: all ease-in-out 0.5;
	-moz-transition: all ease-in-out 0.5;
	-ms-transition: all ease-in-out 0.5;
	-o-transition: all ease-in-out 0.5;
}
.header-menu {
	position: relative;
}
.header-menu::before {
	background: rgb(243,195,49);
	background: -moz-linear-gradient(left, rgba(243,195,49,1) 50%, rgba(2,144,75,1) 50%);
	background: -webkit-linear-gradient(left, rgba(243,195,49,1) 50%,rgba(2,144,75,1) 50%);
	background: linear-gradient(to right, rgba(243,195,49,1) 50%,rgba(2,144,75,1) 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3c331', endColorstr='#02904b',GradientType=1 );
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	margin: 0 auto;
	height: 5px;
	z-index: 9;
}
.logo-area img {
	margin: 10px 0 0 0;
	display: block;
}
/******end***********/

/********main-banner**********/
.main-banner-slider .owl-item img {
	display: block;
	width: 100%;
	-webkit-transform-style: preserve-3d;
	max-height: 575px !important;
	object-fit: cover;
}
.main-banner-slider .owl-item {
	overflow: hidden;
}
.banner-text {
	position: absolute;
	top: 25%;
	z-index: 9999;
	left: 0;
	padding: 10px 0;
	border-radius: 10px;
	border-radius: 0;
	width: 100%;
}
.banner-bg {
	position: absolute;
	content: '';
	background: rgba(37,167,80,0.7);
	width: 940px;
	height: 940px;
	top: -25%;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	left: -220px;
	border: 7px solid #f3c331;
	border-radius: 30px;
}
.site-btn {
	margin: 60px 0;
}
.site-btn a {
	background: #f3c331;
	color: #000;
	font-size: 18px;
	text-transform: uppercase;
	padding: 15px 50px;
	border-radius: 0;
	margin-right: 10px;
	display:inline-block;
	box-shadow: 0 0px 0 transparent inset;
}
.site-btn a:hover {
	color: #fff;
	box-shadow: 0 60px 0 #000 inset;
}
.banner-text h4 {
	color: #fff;
	text-align: ;
	text-transform: uppercase;
	font-size: 20px;
	font-family: 'Raleway-SemiBold';
}
.banner-text h4 span{
	font-size:40px;	
}
.banner-text h2 {
	font-size: 45px;
	font-family: 'Raleway-SemiBold';
	text-transform: uppercase;
	color: #000;
	margin: 0 !important;
}
.banner-text p{
	font-size:18px;
	color:#000;	
}

/*********about**********/
.welcome-text p {
	font-size: 17px;
	line-height: 28px;
}
.site-title h2 {
	color: #000;
	font-size: 24px;
	font-family: 'Raleway-SemiBold';
	padding-bottom: 20px;
}
.welcome-sec .site-btn a {
	font-size: 14px;
	padding: 14px 40px;
	font-family: 'Raleway-SemiBold';
	letter-spacing: 1px;
}
.welcome-sec .site-btn {
	margin: 30px 0;
}
.welcome-sec {
	padding: 40px 0 10px 0;
}
.welcome-img {
	margin: 70px 0;
}

/******services********/
.service-main {
	background-attachment: fixed;
	background-size: cover;
	position: relative;
}
.site-overlay {
	background: rgba(0,0,0,0.7);
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	right: 0;
	margin: 0 auto;
}
/*.serv-each img {
	width: 100%;
	height: 220px;
	object-fit: cover;
	border:1px solid #fff;
}*/

.column {
	margin: 0;
	padding: 0;
}
.column:last-child {
	padding-bottom: 60px;
}
.column::after {
	content: '';
	clear: both;
	display: block;
}
.column div {
	position: relative;
	float: left;
	height: 220px;
	margin: 0 0 0 25px;
	padding: 0;
	width: 100%;
}
.column div:first-child {
	margin-left: 0;
}
.column div span {
	position: absolute;
	bottom: -20px;
	left: 0;
	z-index: -1;
	display: block;
	width: 300px;
	margin: 0;
	padding: 0;
	color: #444;
	font-size: 18px;
	text-decoration: none;
	text-align: center;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	opacity: 0;
}
.serv-img figure {
	width: 100%;
	height: 220px;
	margin: 0;
	padding: 0;
	background: #fff;
	overflow: hidden;
	object-fit: cover;
	border: 1px solid #fff;
}
.serv-img figure:hover+span {
	bottom: -36px;
	opacity: 1;
	
}
.serv-img figure img {
	margin-left: 30px;
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.serv-img figure:hover img {
	margin-left: 0;
}
 .serv-overlay {
	position: absolute !important;
	content: '';
	background: rgba(255,255,255,0.5);
	width: 100%;
	height: 100% !important;
	left: 0;
	right: 0;
	margin: 0 auto !important;
	top: 0;
	display:none;
}
.serv-img figure:hover .serv-overlay {
	display: block;
}
.serv-img h4 {
	color: #fff;
	text-align: right;
	font-size: 14px;
	font-style: italic;
	padding: 4px 0;
}
.service-main .site-title h2 {
	color: #fff;
	text-align: center;
	position: relative;
}
.service-main .site-title {
	padding: 50px 0 20px 0;
}
.service-main .site-btn {
	margin: 30px 0;
	text-align: center;
}
.service-main .site-btn a {
	font-size: 14px;
	padding: 14px 40px;
	font-family: 'Raleway-SemiBold';
	letter-spacing: 1px;
	position: relative;
}
/*******testi******/
.testi-each img {
	width: 100px !important;
	height: 100px !important;
	margin: 0 auto;
	object-fit: cover;
	border-radius: 50%;
	border: 4px solid #fff;
	box-shadow: 0px 1px 11px #ccc;
}
.testi-each p {
	padding: 20px 190px 0 190px;
	text-align: center;
	line-height: 26px;
	font-size: 14px;
}
.testi-each p span {
	font-size: 15px;
	font-style: italic;
	line-height: ;
}
.testimonials .site-title h2 {
	color: #24ac46;
	font-size: 24px;
	font-family: 'Raleway-SemiBold';
	padding-bottom: 20px;
	text-align: center;
}
.testimonials {
	padding: 20px 0;
}

/*********ad******/
.ad-sec {
	background: #24ac46;
	padding: 60px 0;
	position: relative;
}
.ad-text h4 {
	color: #fff;
	font-size: 26px;
	font-family: 'Raleway-Light';
	text-align:center;
}
.ad-text h4 span {
	text-transform: uppercase;
	font-size: 23px;
	font-family: 'Raleway-ExtraBold';
	color: #f3c331;
}
.ad-text p {
	color: #f3c331;
	font-size: 22px;
	text-align: center;
	font-family: 'Raleway-Light';
}
.ad-text p span {
	font-size: 22px;
	text-transform: uppercase;
	font-family: 'Raleway-SemiBold';
}
.ad-sec .site-btn {
	margin: 20px 0;
	text-align: center;
}
.ad-sec .site-btn a {
	font-size: 14px;
	font-family: 'Raleway-SemiBold';
	letter-spacing: 1px;
}
.ad-image {
	position: absolute;
	top: -60px;
	left: 0;
}
/*******footer********/
.footer-wrapper {
	background: #171817;
	padding: 100px 0 30px 0;
}
.footer-each ul li, .footer-each ul li a {
	color: #24ac46;
	font-size: 14px;
	line-height: 38px;
}
.footer-each ul li a:hover {
	color: #f3c331;
}
.footer-each ul li i, .footer-each ul li a i {
	font-size: 22px;
	padding-right: 11px;
}
.footer-menu ul li {
	text-transform: uppercase;
}
.footer-each h4 {
	text-transform: uppercase;
	color: #fff;
	font-family: 'Raleway-SemiBold';
	padding: 10px 0;
}
.footer-social li {
	display: inline-block;
}
.footer-social li i{
	font-size:34px !important;	
}
.footer-social li a:hover {
	transform: translate(1,1);
}
.footer-wrapper .map-container iframe {
	height: 270px;
}
/********copyright*********/
.copyright-sec {
	background: #000;
	padding: 15px 0;
}
.copy p {
	margin-bottom: 0;
	font-size: 13px;
	color: #fff;
	text-transform:uppercase;
}
.power p {
	margin-bottom: 0;
	float: right;
	font-size: 13px;
	color: #fff;
	text-transform: uppercase;
}
.power p a{
	color:#fff;	
}



/********** Services Page ***************/
.inner-service .site-title h2 {
	text-align: center;
}
.inner-service {
	position: relative;
	padding: 40px 0;
}
.inner-banner img {
	width: 100%;
	height: 450px;
	object-fit: cover;
}
.inner-serv-image img {
	width: auto;
	height: 550px;
}
.inner-serv-image {
	position: absolute;
	bottom: 0;
	left: -19px;
	z-index: 99;
}
.inner-serv-tabs .nav li {
	display: block;
	float: none !important;
	border: 1px solid #02904E;
	margin: 6px 0;
	border-radius: 0;
}
.inner-serv-tabs .nav li a {
	font-family: 'Raleway-SemiBold';
	font-size: 18px;
	border: none !important;
	color: #fff;
	background: #02904E;
	text-align: center;
	margin: 0 !important;
	border-radius: 0;
	box-shadow: 0 0 0 transparent;
}
.inner-serv-tabs .nav {
	border-bottom: none;
	width: 80%;
	margin: 10px 0;
	float: right;
}
.inner-serv-tabs .nav-tabs > li.active > a, .inner-serv-tabs .nav-tabs > li.active > a:focus, .inner-serv-tabs .nav-tabs > li.active > a:hover {
	color: #02904E !important;
	cursor: default;
	background-color: #fff !important;
	border: 1px solid #02904E !important;
}
.inner-serv-tabs .nav > li > a:focus, .inner-serv-tabs .nav > li > a:hover {
	text-decoration: none;
	background-color: #f3c331;
	border: none !important;
}
.inner-serv-content .tab-content h3 {
	font-family: 'Raleway-SemiBold';
	font-size: 25px;
	text-transform: uppercase;
	color: #F7C336;
	border-bottom: 1px solid #02904E;
	padding: 10px;
	margin: 0px !important;
	text-align: left;
}
.inner-serv-content .tab-content p {
	font-family: 'Raleway';
	color: #222;
	font-size: 17px;
	padding: 10px;
	line-height: 28px;
	text-align: left;
}
/*.inner-serv-content .tab-content {
	position: absolute;
	top: 0;
}*/
.inner-serv-content .tab-content img {
	width: 70%;
	height: 360px;
	object-fit: cover;
	margin: 0 auto;
	display: block;
	border-radius: 0;
	border: 2px solid #02904E;
	background-clip: padding-box;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	-ms-background-clip: padding-box;
	-o-background-clip: padding-box;
	margin-bottom: 20px;
	padding: 6px;
}

/********** Contact Us ************/


.site-title h3 {
	font-family: 'Raleway-SemiBold';
	font-size: 36px;
	text-transform: uppercase;
	color: #F7C336;
	padding: 20px;
	text-transform: uppercase;
	text-align: center;
	position: relative;
}
.site-title h3::after {
	position: absolute;
	content: "";
	width: 100px;
	height: 2px;
	background: #F7C336;
	bottom: 0px;
	left: 0;
	right: 0;
	margin: 0 auto;
	display: block;
}
.inner-each-add h4 {
	color: #fff;
	font-size: 26px;
	width: 100px;
	height: 100px;
	background: #24AC46;
	text-align: center;
	line-height: 98px;
	border-radius: 50%;
	margin: 40px auto 20px;
}
.inner-each-add p a {
	font-family: 'Raleway-SemiBold';
	font-size: 16px;
	color: #F7C336;
	text-align: center;
	display: block;
}
.inner-contact-part {
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	background-attachment:fixed;
}
.inner-form-section form input[type="text"], .inner-form-section form input[type="tel"], .inner-form-section form input[type="email"] {
	width: 100%;
	padding: 15px;
	background: rgba(255,255,255,0.5);
	color: #000;
	/*border: 1px solid #595959;*/
	margin-bottom: 10px;
	font-size: 16px;
	border:none;
}
.inner-form-section form textarea {
	width: 100%;
	padding: 15px;
	color: #000;
	/*border: 1px solid #595959;*/
	margin-bottom: 10px;
	font-size: 16px;
	height: 200px;
	resize:none;
	background: rgba(255,255,255,0.5);
	border:none;
}
.inner-form-section form input[type="submit"] {
	width: 100%;
	padding: 15px;
	background: #F7C336;
	color: #000;
	border: 1px solid #F7C336;
	margin-bottom: 10px;
	font-family: 'Raleway-SemiBold';
	font-size: 16px;
}
.inner-form-section {
	padding: 50px;
	width: 60%;
	margin: 0 auto;
	background: rgba(0,0,0,0.3);
	margin-top: 30px;
}
.inner-each-social h4 a {
	color: #fff;
	font-size: 26px;
	width: 100px;
	height: 100px;
	background: rgba(243,195,43,0.7);
	text-align: center;
	line-height: 98px;
	border-radius: 50%;
	margin: 40px auto 20px;
	display: block;
}
.inner-each-social h4 a:hover {
	color: #F7C336;
	background: #fff;
}
.inner-contact-part .site-title h2 {
	color: #fff;
	position: relative;
	text-align: center;
}
.con-img {
	background: #24ac46;
	width: 90px;
	height: 90px;
	border-radius: 50%;
	margin: 0 auto;
	
}


.con-img img {
	width: 45px;
	padding: 19px 0;
}
.inner-each-add h5 {
	text-align: center;
	color: #fff;
	font-size: 18px;
	padding: 10px 0;
}
.inner-each-add p, .inner-each-add p a {
	font-family: 'Raleway-Light';
	color: #f7c336;
	font-size: 17px;
	text-align: center;
}
.inner-each-add p a:hover {
	color: #24AC46;
}
.inner-contact-social ul li {
	display: inline-block;
	position:relative;
}
.inner-contact-social ul li a:hover::after {
	border: 3px solid #008722;
	position: absolute;
	content: ;
	content: '';
	width: 90px;
	height: 90px;
	border-radius: 50%;
	top: -10px;
	left: -1px;
	right: 0;
	margin: 0 auto;
	background:none;
	color:#fff;
	transition: all ease-in-out 0.5s;
}
.inner-contact-social ul li a:hover{
	background: #008722;
	color:#fff;
}
.inner-contact-social ul {
	text-align: center;
	margin: 30px 0;
	position:relative;
}
.inner-contact-social ul li a {
	background: #f7c336;
	color: #000;
	font-size: 34px;
	width: 70px;
	height: 70px;
	display: block;
	margin: 0px 10px;
	line-height: 70px;
	text-align: center;
	border-radius: 50%;
}
.inner-contact-social {
	margin: 80px 0 20px 0;
}
.inner-banner .map-container p {
	margin: 0 !important;
}

/********GALLERY*********/
/***** Gallery *******/
.gallery-block {
	padding: 50px 0;
}
.site-title2 h2 {
	color: #bab861;
	text-transform: uppercase;
	text-align: center;
	padding: 0 0 17px 0;
	font-family: 'Raleway-SemiBold';
	position: relative;
	margin: 0 0 55px 0;
}
.site-title2 h2::after {
	background: url(../images/site-title2-border.png) no-repeat;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 290px;
	height: 3px;
	content: '';
	margin: 0 auto;
}
.site-title2 h2 span {
	color: #000;
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 76px;
  	font-family: 'Raleway';
}

.product-gal li {
	width: 32%;
	display: inline-block;
	margin: 0 5px 10px 0;
}

.hovereffect {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
	text-align: center;
	cursor: default;
}
.hovereffect img {
	display: block;
	position: relative;
	-webkit-transition: all .4s linear;
	transition: all .4s linear;
	width: 100% !important;
	height: 250px !important;
	object-fit: cover;
}
.hovereffect:hover {
	background: #000;
}
.hovereffect:hover img {
	cursor: url("../images/icon-zoom.png"), pointer;
	opacity: 0.60;
	transform: scale(1.1, 1.1);
	transition: all 0.3s ease 0s;
}
.gallery-block p {
	text-align: center;
	margin: 30px 0 0 0;
}
.gallery-block p a {
	background: #bab861;
	color: #000;
	padding: 17px 55px;
	border-radius: 4px;
	font-size: 19px;
	display: inline-block;
	border: 1px solid #bab861;
	font-family: 'Raleway';
	text-transform: uppercase;
}
.gallery-block p a:hover{	
	background: #000;
	color: #bab861;
	border: 1px solid #000;
}
.gallery-block .site-title h2 {
	text-align: center;
}

/***********testimonials*********/
.inner-testi-each {
	background: #f2f2f2;
	padding: 20px;
}
.inner-testi-each p {
	color: #000;
	line-height: 25px;
	padding-bottom: 10px;
}
.line {
	background: #ccc;
	color: #ccc;
	width: 100%;
	height: 1px;
	margin-bottom: 20px;
	position: relative;
}
.line::after {
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #ccc;
	position: absolute;
	content: '';
	top: 0;
	left: 32px;
}
.testi-img img {
	border-radius: 50%;
}
.testi-img {
	float: left;
	padding-bottom: 32px;
}
.inner-testi-each h5 {
	color: #008722;
	font-size: ;
	font-size: 19px;
	margin-left: ;
	padding-left: ;
	padding-top: 18px;
	padding-left: 24%;
}
.testimonials-inner .site-title h2 {
	text-align: center;
}

.inner-about {
	padding: 50px 0;
}
.inner-about p {
	line-height: 25px;
}
.tips-area {
	background: #fff url(../images/tips-bg.png);
	background-repeat: repeat;
	background-attachment: fixed;
	padding: 50px 0;
}
.tips-sec ul {
	padding: 0 50px 50px 50px;
}
.tips-sec ul li {
	color: #000;
	font-size: 15px;
	line-height: 25px;
	padding: 0 0 10px 0;
	position: relative;
}
.tips-sec ul li::before {
	position: absolute;
	content: '\f090';
	font-size: 20px;
	font-family: FontAwesome;
	color: #02904b;
	left: -30px;
}
.tips-sec .site-title h2 {
	text-align: center;
	padding: 20px 0;
}
.inner-banner {
	position: relative;
}
.inner-banner-text {
	position: absolute;
	bottom: 50px;
	z-index: 999;
}
.inner-banner-text h2 {
	background: #f3c331;
	padding: 12px 50px;
	border-top-right-radius: 50px;
	border-bottom-right-radius: 50px;
	color:#000;
}
.testimonials-inner {
	padding: 50px 0 0 0;
}

div.wpcf7-validation-errors {
	border: 2px solid #f00;
	margin: 10px 0;
	background: #f00;
	color: #fff;
	text-align: center;
	font-size: 16px;
	padding: 10px;
}
div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
	background: #398f14;
	color: #fff;
	text-align: center;
	font-size: 16px;
	padding: 10px;
}
